| Bsoft 2.0.5 Bernard's software package

Functions | Variables
Bimage_stats.cpp File Reference

Functions to calculate statistics on image regions. More...

`#include "Bimage.h"`
`#include "matrix_linear.h"`
`#include "Complex.h"`
`#include "Vector3.h"`
`#include "utilities.h"`

Go to the source code of this file.

## Functions
double | vector3_inside_outside (Vector3< double > vec, int ndim, int nvert, Vector3< double > *poly)

## Variables
int | verbose

## Detailed Description

Functions to calculate statistics on image regions.

Author
  Bernard Heymann

Date
  Created: 19990321
  Modified: 20190628

Definition in file Bimage_stats.cpp.

## Function Documentation

## ◆ vector3_inside_outside()

double vector3_inside_outside | ( | Vector3< double > | vec,
|  | int | ndim,
|  | int | nvert,
|  | Vector3< double > * | poly
| ) |  |

Definition at line 381 of file Bimage_stats.cpp.

## Variable Documentation

## ◆ verbose

int verbose